{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "sql_lahetettavat",
  "query": [
    ["_txt", "=", "VA"],
    ["_qry_Fld", ["po_tbl", ["po_state", "=", "_txt"], "", "false", "false"]],
    ["_sel_RELATE_MANY_SELECTION", ["por_purchase_order_id"]],
    ["_long", "=", "-10"],
    ["_qry_Fld", ["por_tbl", ["por_transfer_state", "<=", "_long"], "", "true", "false"]]
  ]
}
